Wx

Errors

Wx-0.9912 has the following 3 errors.

CategoryError
consistent_version0.01,0.02,0.28,0.9912
use_strictWx::Perl::Carp, Wx::DropSource
use_warningsWx::Socket, Wx::build::MakeMaker, Wx::Grid, Wx::build::MakeMaker::Any_wx_config, Wx::Overload::Driver, Wx::Timer, Wx::Help, Wx::Html, Wx::MDI, Wx::build::MakeMaker::Any_OS, Wx::ArtProvider, Wx::RadioBox, Wx, Wx::build::MakeMaker::Core::Dummy, Wx::build::Utils, Wx::Locale, Wx::Perl::TextValidator, Wx::XRC, Wx::Perl::Carp, Wx::Event, Wx::build::MakeMaker::Win32_MSVC, Wx::build::Options, Wx::Overload::Handle, Wx::DataView, Wx::FS, Wx::Mini, Wx::Print, Wx::App, Wx::Calendar, Wx::DND, Wx::RichText, Wx::AUI, Wx::Media, Wx::Ribbon, Wx::Menu, Wx::DocView, Wx::PropertyGrid, Wx::build::MakeMaker::MacOSX_GCC, Wx::build::MakeMaker::Hacks, Wx::DropSource, Wx::build::MakeMaker::Win32_MinGW, Wx::STC, Wx::build::MakeMaker::Win32, Wx::DateTime, Wx::Perl::SplashFast, Wx::WebView